summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--wiki/src/blueprint/replace_ikiwiki.mdwn10
-rw-r--r--wiki/src/contribute/calendar.mdwn11
-rw-r--r--wiki/src/contribute/release_process.mdwn10
-rw-r--r--wiki/src/contribute/release_process/tor-browser.mdwn7
-rw-r--r--wiki/src/contribute/working_together/roles/release_manager.mdwn5
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.de.po58
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.es.po58
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.fa.po58
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.fr.po58
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.it.po58
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.mdwn17
-rw-r--r--wiki/src/news/version_3.5/manual_upgrade.inline.pt.po58
-rw-r--r--wiki/src/news/version_3.6.de.po22
-rw-r--r--wiki/src/news/version_3.6.es.po10
-rw-r--r--wiki/src/news/version_3.6.fa.po12
-rw-r--r--wiki/src/news/version_3.6.fr.po11
-rw-r--r--wiki/src/news/version_3.6.it.po10
-rw-r--r--wiki/src/news/version_3.6.mdwn4
-rw-r--r--wiki/src/news/version_3.6.pt.po10
-rw-r--r--wiki/src/upgrade/tails.de.po58
-rwxr-xr-xwiki/src/upgrade/tails.es.po54
-rw-r--r--wiki/src/upgrade/tails.fa.po34
-rw-r--r--wiki/src/upgrade/tails.fr.po56
-rw-r--r--wiki/src/upgrade/tails.it.po48
-rw-r--r--wiki/src/upgrade/tails.mdwn8
-rw-r--r--wiki/src/upgrade/tails.pt.po44
26 files changed, 677 insertions, 112 deletions
diff --git a/wiki/src/blueprint/replace_ikiwiki.mdwn b/wiki/src/blueprint/replace_ikiwiki.mdwn
index bafb9ac..1f315a0 100644
--- a/wiki/src/blueprint/replace_ikiwiki.mdwn
+++ b/wiki/src/blueprint/replace_ikiwiki.mdwn
@@ -8,10 +8,10 @@ http://www.sphinx-doc.org/en/stable/intl.html?highlight=gettext
Lektor
======
-Tor is considering using Lektor for their website:
+The upcoming new Tor website uses [Lektor](https://www.getlektor.com/).
-https://www.getlektor.com/
+There's
+a [PO plugin](https://github.com/numericube/lektor-i18n-plugin) for
+Lektor but Tor does not use it. Ask hiro for details.
-There's a PO plugin for Lektor:
-
-https://github.com/numericube/lektor-i18n-plugin
+Lektor will soon [[!debbug 892901 desc="be in Debian"]].
diff --git a/wiki/src/contribute/calendar.mdwn b/wiki/src/contribute/calendar.mdwn
index ea092dd..5743379 100644
--- a/wiki/src/contribute/calendar.mdwn
+++ b/wiki/src/contribute/calendar.mdwn
@@ -4,17 +4,6 @@ All times are referenced to Berlin and Paris time.
## 2018Q1
-* 2018-03-12:
- - All branches targeting Tails 3.6 *must* be merged into the
- `testing` branch by noon, CET.
- - The upcoming Tor Browser is hopefully out so we can import it.
- - Build and upload Tails 3.6 ISO image and IUKs.
- - Hopefully start testing Tails 3.6.
-
-* 2018-03-13:
- - Finish testing Tails 3.6 by the afternoon, CET.
- - **Release Tails 3.6** (major release) during late CET.
-
* 2018-03-19, 16:00: VeraCrypt team meeting
## 2018Q2
diff --git a/wiki/src/contribute/release_process.mdwn b/wiki/src/contribute/release_process.mdwn
index b8975cc..be83d0d 100644
--- a/wiki/src/contribute/release_process.mdwn
+++ b/wiki/src/contribute/release_process.mdwn
@@ -10,7 +10,7 @@ Requirements
To release Tails you'll need some packages installed:
* `tidy mktorrent transmission-cli`
-* Aufs DKMS module for your running kernel.
+* aufs DKMS module for your running kernel.
* [[!debpts squashfs-tools]] that honors `$SOURCE_DATE_EPOCH`.
Install it from our custom `devel` APT suite.
* `tails-iuk` dependencies, including suggested packages (see
@@ -80,6 +80,12 @@ be `testing` for major releases, and `stable` for point-releases.
Read the remainder of this document from the branch used to prepare the release!
</div>
+Sanity check
+============
+
+Visit the [Jenkins RM view](https://jenkins.tails.boum.org/view/RM/)
+and check that the jobs for the release branch have good enough results.
+
Freeze
======
@@ -124,7 +130,7 @@ If we are at freeze time for a point-release:
1. Merge the `master` Git branch into `stable`:
- git checkout stable && git merge --no-ff origin/master
+ git checkout stable && git fetch && git merge --no-ff origin/master
2. [[Merge each APT overlay suite|APT_repository/custom#workflow-merge-overlays]]
listed in the `stable` branch's `config/APT_overlays.d/` into the `stable`
diff --git a/wiki/src/contribute/release_process/tor-browser.mdwn b/wiki/src/contribute/release_process/tor-browser.mdwn
index b946615..2f1e4e1 100644
--- a/wiki/src/contribute/release_process/tor-browser.mdwn
+++ b/wiki/src/contribute/release_process/tor-browser.mdwn
@@ -66,8 +66,9 @@ with GnuPG:
Filter the tarballs we want and make them available at build time,
when the tarballs are fetched:
- grep --color=never "\<tor-browser-linux64-.*\.tar.xz$" sha256sums-unsigned-build.txt > \
- config/chroot_local-includes/usr/share/tails/tbb-sha256sums.txt
+ grep --color=never "\<tor-browser-linux64-.*\.tar.xz$" sha256sums-unsigned-build.txt \
+ | grep -v '\<tor-browser-linux64-debug\.tar\.xz$' \
+ > config/chroot_local-includes/usr/share/tails/tbb-sha256sums.txt
Then update the URL to the one chosen above:
@@ -187,7 +188,7 @@ Import a new set of Tor Browser tarballs
)
done
-3. Move the tarballs into your local Git annex:
+2. Move the tarballs into your local Git annex:
cd "$TBB_ARCHIVE" && \
mkdir "$TBB_VERSION" && cd "$TBB_VERSION" && \
diff --git a/wiki/src/contribute/working_together/roles/release_manager.mdwn b/wiki/src/contribute/working_together/roles/release_manager.mdwn
index 4e38fae..3342922 100644
--- a/wiki/src/contribute/working_together/roles/release_manager.mdwn
+++ b/wiki/src/contribute/working_together/roles/release_manager.mdwn
@@ -2,6 +2,11 @@
# Tasks
+## Continuously
+
+Stay on top of email received on the Release Managers mailing list.
+This includes for example failure notifications for Jenkins jobs.
+
## In the beginning of your shift
- Check the Mozilla release calendars:
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.de.po b/wiki/src/news/version_3.5/manual_upgrade.inline.de.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.de.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.es.po b/wiki/src/news/version_3.5/manual_upgrade.inline.es.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.es.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.fa.po b/wiki/src/news/version_3.5/manual_upgrade.inline.fa.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.fa.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.fr.po b/wiki/src/news/version_3.5/manual_upgrade.inline.fr.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.fr.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.it.po b/wiki/src/news/version_3.5/manual_upgrade.inline.it.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.it.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.mdwn b/wiki/src/news/version_3.5/manual_upgrade.inline.mdwn
new file mode 100644
index 0000000..dcfc8c2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.mdwn
@@ -0,0 +1,17 @@
+ <p>If you are upgrading from Tails 3.5, it is only possible to select an
+ ISO image when running Tails in English. For other languages, the
+ file chooser button remains inactive:</p>
+
+ [[!img news/version_3.5/broken-file-chooser.png link="no"]]
+
+ <p>To do a manual upgrade from Tails 3.5, you can either:</p>
+
+ <ul>
+ <li>Restart Tails 3.5 in English</li>
+
+ <li>Start <span class="application">Tails Installer</span> in
+ English from the command line:
+
+ <pre>LANG=en_US tails-installer</pre>
+ </li>
+ </ul>
diff --git a/wiki/src/news/version_3.5/manual_upgrade.inline.pt.po b/wiki/src/news/version_3.5/manual_upgrade.inline.pt.po
new file mode 100644
index 0000000..165c5e2
--- /dev/null
+++ b/wiki/src/news/version_3.5/manual_upgrade.inline.pt.po
@@ -0,0 +1,58 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2018-03-16 13:21+0000\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <p>If you are upgrading from Tails 3.5, it is only possible to select "
+"an\n"
+" ISO image when running Tails in English. For other languages, the\n"
+" file chooser button remains inactive:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!img news/version_3.5/broken-file-chooser.png link=\"no\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <p>To do a manual upgrade from Tails 3.5, you can either:</p>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <ul>\n"
+" <li>Restart Tails 3.5 in English</li>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <li>Start <span class=\"application\">Tails Installer</span> in\n"
+" English from the command line:\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" <pre>LANG=en_US tails-installer</pre>\n"
+" </li>\n"
+" </ul>\n"
+msgstr ""
diff --git a/wiki/src/news/version_3.6.de.po b/wiki/src/news/version_3.6.de.po
index b3db63f..dbb0c94 100644
--- a/wiki/src/news/version_3.6.de.po
+++ b/wiki/src/news/version_3.6.de.po
@@ -5,17 +5,17 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-03-14 10:19+0100\n"
-"PO-Revision-Date: 2018-03-14 09:22+0000\n"
-"Last-Translator: Weblate Admin <admin@example.com>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Project-Id-Version: \n"
+"POT-Creation-Date: 2018-03-16 13:22+0000\n"
+"PO-Revision-Date: 2018-03-16 13:26+0000\n"
+"Last-Translator: Tails translators <amnesia@boum.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 2.10.1\n"
+"X-Generator: Poedit 1.8.11\n"
+"Language-Team: \n"
#. type: Plain text
#, no-wrap
@@ -244,6 +244,11 @@ msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Befolgen Sie zum Installieren unsere [[Installationsanweisungen|install]]."
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr ""
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -252,6 +257,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.de\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/news/version_3.6.es.po b/wiki/src/news/version_3.6.es.po
index bde35f0..0cf833b 100644
--- a/wiki/src/news/version_3.6.es.po
+++ b/wiki/src/news/version_3.6.es.po
@@ -239,6 +239,11 @@ msgstr ""
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr ""
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -247,6 +252,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.es\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/news/version_3.6.fa.po b/wiki/src/news/version_3.6.fa.po
index a420fd0..9618d32 100644
--- a/wiki/src/news/version_3.6.fa.po
+++ b/wiki/src/news/version_3.6.fa.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-03-14 10:19+0100\n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
"PO-Revision-Date: 2018-03-14 10:28+0000\n"
"Last-Translator: Weblate Admin <admin@example.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -239,6 +239,11 @@ msgstr ""
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr "<a id=\"upgrade\"></a>\n"
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -247,6 +252,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.fa\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/news/version_3.6.fr.po b/wiki/src/news/version_3.6.fr.po
index 300bcf0..a588c47 100644
--- a/wiki/src/news/version_3.6.fr.po
+++ b/wiki/src/news/version_3.6.fr.po
@@ -243,6 +243,12 @@ msgstr ""
msgid "- To install, follow our [[installation instructions|install]]."
msgstr "- Pour installer, suivez nos [[instructions d'installation|install]]."
+#. type: Plain text
+#, fuzzy, no-wrap
+#| msgid "<a id=\"known-issues\"></a>\n"
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr "<a id=\"known-issues\"></a>\n"
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -251,6 +257,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.fr\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/news/version_3.6.it.po b/wiki/src/news/version_3.6.it.po
index 5bac500..40795db 100644
--- a/wiki/src/news/version_3.6.it.po
+++ b/wiki/src/news/version_3.6.it.po
@@ -242,6 +242,11 @@ msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
"- Per installare, segui le nostre [[istruzioni per l'installazione|install]]."
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr ""
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -250,6 +255,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.it\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/news/version_3.6.mdwn b/wiki/src/news/version_3.6.mdwn
index 8f33882..311b820 100644
--- a/wiki/src/news/version_3.6.mdwn
+++ b/wiki/src/news/version_3.6.mdwn
@@ -100,10 +100,14 @@ See the list of [[long-standing issues|support/known_issues]].
- To install, follow our [[installation instructions|install]].
+<a id="upgrade"></a>
+
- We do not provide automatic upgrades from older Tails installations for
this release, as we've hit an old bug while generating the necessary files
([[!tails_ticket 13426]]). You have to [[upgrade manually|upgrade]].
+ [[!inline pages="news/version_3.5/manual_upgrade.inline" raw="yes" sort="age"]]
+
- [[Download Tails 3.6.|install/download]]
# What's coming up?
diff --git a/wiki/src/news/version_3.6.pt.po b/wiki/src/news/version_3.6.pt.po
index 9e4a3f1..0a08992 100644
--- a/wiki/src/news/version_3.6.pt.po
+++ b/wiki/src/news/version_3.6.pt.po
@@ -239,6 +239,11 @@ msgstr ""
msgid "- To install, follow our [[installation instructions|install]]."
msgstr ""
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"upgrade\"></a>\n"
+msgstr ""
+
#. type: Bullet: '- '
msgid ""
"We do not provide automatic upgrades from older Tails installations for this "
@@ -247,6 +252,11 @@ msgid ""
msgstr ""
#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pt\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
msgid "- [[Download Tails 3.6.|install/download]]"
msgstr ""
diff --git a/wiki/src/upgrade/tails.de.po b/wiki/src/upgrade/tails.de.po
index 0330406..035f1ac 100644
--- a/wiki/src/upgrade/tails.de.po
+++ b/wiki/src/upgrade/tails.de.po
@@ -6,9 +6,9 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
-"PO-Revision-Date: 2016-02-19 19:22+0100\n"
-"Last-Translator: Tails translators <tails@boum.org>\n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
+"PO-Revision-Date: 2018-03-16 13:40+0000\n"
+"Last-Translator: Tails translators <amnesia@boum.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
@@ -22,10 +22,9 @@ msgid "[[!meta title=\"Manually upgrade inside Tails\"]]\n"
msgstr "[[!meta title=\"Manuell in Tails aktualisieren\"]]\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+#, no-wrap
msgid "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
-msgstr "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+msgstr "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
#. type: Plain text
#, no-wrap
@@ -149,6 +148,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr "Schließen Sie den <span class=\"application\">Tails Installer</span>."
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr " <div class=\"bug\">\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.de\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr " </div>\n"
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
@@ -207,10 +226,13 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.de\" raw=\"yes\
#~ msgid ""
#~ "In this step, you will install an intermediary Tails by cloning your\n"
-#~ "outdated Tails on another USB stick using <span class=\"application\">Tails Installer</span>.\n"
+#~ "outdated Tails on another USB stick using <span class=\"application"
+#~ "\">Tails Installer</span>.\n"
#~ msgstr ""
-#~ "In diesem Schritt werden Sie ein zwischenzeitliches Tails installieren, indem Sie\n"
-#~ "mithilfe des <span class=\"application\">Tails Installers</span> Ihr veraltetes Tails auf einen anderen USB-Stick klonen.\n"
+#~ "In diesem Schritt werden Sie ein zwischenzeitliches Tails installieren, "
+#~ "indem Sie\n"
+#~ "mithilfe des <span class=\"application\">Tails Installers</span> Ihr "
+#~ "veraltetes Tails auf einen anderen USB-Stick klonen.\n"
#~ msgid ""
#~ "Click on the <span class=\"button\">Install by cloning</span> button."
@@ -221,8 +243,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.de\" raw=\"yes\
#~ msgid "Upgrade the intermediary Tails\n"
#~ msgstr "Aktualisieren Sie das zwischenzeitliche Tails\n"
-#~ msgid "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
-#~ msgstr "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgid ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgstr ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
#~ msgid ""
#~ "1. Choose\n"
@@ -239,7 +265,8 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.de\" raw=\"yes\
#~ " <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
#~ " <span class=\"guimenuitem\">Tails Installer</span>\n"
#~ " </span>\n"
-#~ " um den <span class=\"application\">Tails Installer</span> erneut zu starten.\n"
+#~ " um den <span class=\"application\">Tails Installer</span> erneut zu "
+#~ "starten.\n"
#~ msgid "Click on the <span class=\"button\">Upgrade from ISO</span> button."
#~ msgstr ""
@@ -294,13 +321,6 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.de\" raw=\"yes\
#~ msgid "[[!meta script=\"install/inc/js/dave\"]]\n"
#~ msgstr "[[!meta script=\"install/inc/js/dave\"]]\n"
-#~ msgid ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-#~ msgstr ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline.de\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-
#~ msgid "[[!inline pages=\"install/inc/steps/switch.inline\" raw=\"yes\"]]\n"
#~ msgstr ""
#~ "[[!inline pages=\"install/inc/steps/switch.inline.de\" raw=\"yes\"]]\n"
diff --git a/wiki/src/upgrade/tails.es.po b/wiki/src/upgrade/tails.es.po
index a5a7058..667fe1b 100755
--- a/wiki/src/upgrade/tails.es.po
+++ b/wiki/src/upgrade/tails.es.po
@@ -4,10 +4,10 @@
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
-"PO-Revision-Date: 2018-01-31 16:47+0000\n"
-"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
+"Project-Id-Version: \n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
+"PO-Revision-Date: 2018-03-16 13:38+0000\n"
+"Last-Translator: Tails translators <amnesia@boum.org>\n"
"Language-Team: Spanish <http://translate.tails.boum.org/projects/tails/"
"upgrade-tails/es/>\n"
"Language: es\n"
@@ -15,7 +15,7 @@ msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Weblate 2.10.1\n"
+"X-Generator: Poedit 1.8.11\n"
#. type: Plain text
#, no-wrap
@@ -146,6 +146,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr "Cierra el <span class=\"application\">Tails Installer</span>."
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr " <div class=\"bug\">\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.es\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr " </div>\n"
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
@@ -204,10 +224,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.es\" raw=\"yes\
#~ msgid ""
#~ "In this step, you will install an intermediary Tails by cloning your\n"
-#~ "outdated Tails on another USB stick using <span class=\"application\">Tails Installer</span>.\n"
+#~ "outdated Tails on another USB stick using <span class=\"application"
+#~ "\">Tails Installer</span>.\n"
#~ msgstr ""
#~ "En este paso, instalarás un Tails intermedio clonando tu\n"
-#~ "Tails desactualizado en otra memoria USB usando el <span class=\"application\">Tails Installer</span>.\n"
+#~ "Tails desactualizado en otra memoria USB usando el <span class="
+#~ "\"application\">Tails Installer</span>.\n"
#~ msgid ""
#~ "Click on the <span class=\"button\">Install by cloning</span> button."
@@ -218,8 +240,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.es\" raw=\"yes\
#~ msgid "Upgrade the intermediary Tails\n"
#~ msgstr "Actualiza el Tails intermedio\n"
-#~ msgid "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
-#~ msgstr "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgid ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgstr ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
#~ msgid ""
#~ "1. Choose\n"
@@ -236,7 +262,8 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.es\" raw=\"yes\
#~ " <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
#~ " <span class=\"guimenuitem\">Tails Installer</span>\n"
#~ " </span>\n"
-#~ " para iniciar el <span class=\"application\">Tails Installer</span> nuevamente.\n"
+#~ " para iniciar el <span class=\"application\">Tails Installer</span> "
+#~ "nuevamente.\n"
#~ msgid "Click on the <span class=\"button\">Upgrade from ISO</span> button."
#~ msgstr ""
@@ -289,10 +316,3 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.es\" raw=\"yes\
#~ msgstr ""
#~ "[[!inline pages=\"install/inc/tails-installation-assistant.inline.es\" "
#~ "raw=\"yes\" sort=\"age\"]]\n"
-
-#~ msgid ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-#~ msgstr ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline.es\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
diff --git a/wiki/src/upgrade/tails.fa.po b/wiki/src/upgrade/tails.fa.po
index 5ff8715..12d0a4d 100644
--- a/wiki/src/upgrade/tails.fa.po
+++ b/wiki/src/upgrade/tails.fa.po
@@ -3,18 +3,18 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: \n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
+"PO-Revision-Date: 2018-03-16 13:44+0000\n"
+"Last-Translator: Tails translators <amnesia@boum.org>\n"
+"Language-Team: \n"
+"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.8.11\n"
#. type: Plain text
#, no-wrap
@@ -130,6 +130,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr ""
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.fa\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr ""
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
diff --git a/wiki/src/upgrade/tails.fr.po b/wiki/src/upgrade/tails.fr.po
index 73d8ac6..a6f47f7 100644
--- a/wiki/src/upgrade/tails.fr.po
+++ b/wiki/src/upgrade/tails.fr.po
@@ -6,9 +6,9 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
-"PO-Revision-Date: 2017-08-26 12:57+0000\n"
-"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
+"PO-Revision-Date: 2018-03-16 13:45+0000\n"
+"Last-Translator: Tails translators <amnesia@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
@@ -147,6 +147,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr "Fermer l'<span class=\"application\">Installeur de Tails</span>."
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr " <a id=\"3.5\"></a>\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr " <div class=\"bug\">\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.fr\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr " </div>\n"
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
@@ -205,10 +225,13 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.fr\" raw=\"yes\
#~ msgid ""
#~ "In this step, you will install an intermediary Tails by cloning your\n"
-#~ "outdated Tails on another USB stick using <span class=\"application\">Tails Installer</span>.\n"
+#~ "outdated Tails on another USB stick using <span class=\"application"
+#~ "\">Tails Installer</span>.\n"
#~ msgstr ""
-#~ "À cette étape, vous devrez installer un Tails intermédiaire en clonant votre\n"
-#~ "Tails obsolète sur une autre clé USB en utilisant l'<span class=\"application\">Installeur de Tails</span>.\n"
+#~ "À cette étape, vous devrez installer un Tails intermédiaire en clonant "
+#~ "votre\n"
+#~ "Tails obsolète sur une autre clé USB en utilisant l'<span class="
+#~ "\"application\">Installeur de Tails</span>.\n"
#~ msgid ""
#~ "Click on the <span class=\"button\">Install by cloning</span> button."
@@ -219,8 +242,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.fr\" raw=\"yes\
#~ msgid "Upgrade the intermediary Tails\n"
#~ msgstr "Mettre à jour le Tails intermédiaire\n"
-#~ msgid "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
-#~ msgstr "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgid ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgstr ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
#~ msgid ""
#~ "1. Choose\n"
@@ -235,9 +262,11 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.fr\" raw=\"yes\
#~ " <span class=\"menuchoice\">\n"
#~ " <span class=\"guimenu\">Applications</span>&nbsp;▸\n"
#~ " <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
-#~ " <span class=\"guimenuitem\">Programme d'installation de Tails</span>\n"
+#~ " <span class=\"guimenuitem\">Programme d'installation de Tails</"
+#~ "span>\n"
#~ " </span>\n"
-#~ " pour démarrer l'<span class=\"application\">Installeur de Tails</span> à nouveau.\n"
+#~ " pour démarrer l'<span class=\"application\">Installeur de Tails</span> "
+#~ "à nouveau.\n"
#~ msgid "Click on the <span class=\"button\">Upgrade from ISO</span> button."
#~ msgstr ""
@@ -291,10 +320,3 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline.fr\" raw=\"yes\
#~ msgid "[[!meta script=\"install/inc/js/dave\"]]\n"
#~ msgstr "[[!meta script=\"install/inc/js/dave\"]]\n"
-
-#~ msgid ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-#~ msgstr ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline.fr\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
diff --git a/wiki/src/upgrade/tails.it.po b/wiki/src/upgrade/tails.it.po
index edf95db..6670d69 100644
--- a/wiki/src/upgrade/tails.it.po
+++ b/wiki/src/upgrade/tails.it.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
"PO-Revision-Date: 2016-08-25 18:00-0000\n"
"Last-Translator: transitails <transitails@inventati.org>\n"
"Language-Team: ita <transitails@inventati.org>\n"
@@ -22,10 +22,9 @@ msgid "[[!meta title=\"Manually upgrade inside Tails\"]]\n"
msgstr "[[!meta title=\"Aggiornamento Manuale dentro Tails\"]]\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+#, no-wrap
msgid "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
-msgstr "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+msgstr "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
#. type: Plain text
#, no-wrap
@@ -149,6 +148,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr "Chiudi <span class=\"application\">Tails Installer</span>."
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr " <div class=\"bug\">\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.it\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr " </div>\n"
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
@@ -207,10 +226,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
#~ msgid ""
#~ "In this step, you will install an intermediary Tails by cloning your\n"
-#~ "outdated Tails on another USB stick using <span class=\"application\">Tails Installer</span>.\n"
+#~ "outdated Tails on another USB stick using <span class=\"application"
+#~ "\">Tails Installer</span>.\n"
#~ msgstr ""
#~ "In questo passo, installerai una Tails intermedia clonando la tua\n"
-#~ "vecchia Tails su un altra pennetta USB <span class=\"application\">Installatore di Tails</span>.\n"
+#~ "vecchia Tails su un altra pennetta USB <span class=\"application"
+#~ "\">Installatore di Tails</span>.\n"
#~ msgid ""
#~ "Click on the <span class=\"button\">Install by cloning</span> button."
@@ -221,8 +242,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
#~ msgid "Upgrade the intermediary Tails\n"
#~ msgstr "Aggiornare la Tails intermedia\n"
-#~ msgid "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
-#~ msgstr "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgid ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgstr ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
#~ msgid ""
#~ "1. Choose\n"
@@ -294,13 +319,6 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
#~ msgstr "[[!meta script=\"install/inc/js/dave\"]]\n"
#~ msgid ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-#~ msgstr ""
-#~ "[[!inline pages=\"install/inc/steps/download.inline\" raw=\"yes\" sort="
-#~ "\"age\"]]\n"
-
-#~ msgid ""
#~ "<div class=\"step-image\">[[!img install/inc/infography/plug-upgrade-usb."
#~ "png link=\"no\" alt=\"Second USB stick plugged on the left\"]]</div>\n"
#~ msgstr ""
diff --git a/wiki/src/upgrade/tails.mdwn b/wiki/src/upgrade/tails.mdwn
index 7173348..94d37d9 100644
--- a/wiki/src/upgrade/tails.mdwn
+++ b/wiki/src/upgrade/tails.mdwn
@@ -49,6 +49,14 @@ copied.</p>
1. Choose <span class="guilabel">Use a downloaded Tails ISO
image</span>.
+ <a id="3.5"></a>
+
+ <div class="bug">
+
+ [[!inline pages="news/version_3.5/manual_upgrade.inline" raw="yes" sort="age"]]
+
+ </div>
+
1. Use the <span class="guilabel">Target Device</span> drop-down list to
specify the intermediary USB stick.
diff --git a/wiki/src/upgrade/tails.pt.po b/wiki/src/upgrade/tails.pt.po
index 6fc4d8a..7fbb122 100644
--- a/wiki/src/upgrade/tails.pt.po
+++ b/wiki/src/upgrade/tails.pt.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails 2.2.1\n"
-"POT-Creation-Date: 2018-02-21 18:45+0100\n"
+"POT-Creation-Date: 2018-03-16 15:33+0100\n"
"PO-Revision-Date: 2016-04-02 13:51-0300\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -22,10 +22,9 @@ msgid "[[!meta title=\"Manually upgrade inside Tails\"]]\n"
msgstr "[[!meta title=\"Atualizar manualmente dentro do Tails\"]]\n"
#. type: Plain text
-#, fuzzy, no-wrap
-#| msgid "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+#, no-wrap
msgid "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
-msgstr "[[!meta stylesheet=\"bootstrap\" rel=\"stylesheet\" title=\"\"]]\n"
+msgstr "[[!meta stylesheet=\"bootstrap.min\" rel=\"stylesheet\" title=\"\"]]\n"
#. type: Plain text
#, no-wrap
@@ -151,6 +150,26 @@ msgid ""
"Choose <span class=\"guilabel\">Use a downloaded Tails ISO image</span>."
msgstr "Feche o <span class=\"application\">Tails Installer</span>."
+#. type: Plain text
+#, no-wrap
+msgid " <a id=\"3.5\"></a>\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " <div class=\"bug\">\n"
+msgstr " <div class=\"bug\">\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!inline pages=\"news/version_3.5/manual_upgrade.inline\" raw=\"yes\" sort=\"age\"]]\n"
+msgstr " [[!inline pages=\"news/version_3.5/manual_upgrade.inline.pt\" raw=\"yes\" sort=\"age\"]]\n"
+
+#. type: Plain text
+#, no-wrap
+msgid " </div>\n"
+msgstr " </div>\n"
+
#. type: Bullet: '1. '
msgid ""
"Use the <span class=\"guilabel\">Target Device</span> drop-down list to "
@@ -212,10 +231,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
# Mantive "Tails Installer" porque no sistema operacional, o item do menu está com este nome.
#~ msgid ""
#~ "In this step, you will install an intermediary Tails by cloning your\n"
-#~ "outdated Tails on another USB stick using <span class=\"application\">Tails Installer</span>.\n"
+#~ "outdated Tails on another USB stick using <span class=\"application"
+#~ "\">Tails Installer</span>.\n"
#~ msgstr ""
#~ "Nesta etapa, você instalará um Tails intermediário clonando o\n"
-#~ "Tails desatualizado em outra unidade USB usando o <span class=\"application\">Tails Installer</span>.\n"
+#~ "Tails desatualizado em outra unidade USB usando o <span class="
+#~ "\"application\">Tails Installer</span>.\n"
#~ msgid ""
#~ "Click on the <span class=\"button\">Install by cloning</span> button."
@@ -225,8 +246,12 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
#~ msgid "Upgrade the intermediary Tails\n"
#~ msgstr "Atualize o Tails intermediário\n"
-#~ msgid "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
-#~ msgstr "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgid ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
+#~ msgstr ""
+#~ "<div class=\"step-image\">[[!img install/inc/infography/upgrade-upgrade-"
+#~ "usb.png link=\"no\" alt=\"\"]]</div>\n"
# Mantive "Tails Installer" porque no sistema operacional, o item do menu está com este nome.
#~ msgid ""
@@ -244,7 +269,8 @@ msgstr "[[!inline pages=\"install/inc/steps/install_final.inline\" raw=\"yes\" s
#~ " <span class=\"guisubmenu\">Tails</span>&nbsp;▸\n"
#~ " <span class=\"guimenuitem\">Tails Installer</span>\n"
#~ " </span>\n"
-#~ " para iniciar o <span class=\"application\">Tails Installer</span> novamente.\n"
+#~ " para iniciar o <span class=\"application\">Tails Installer</span> "
+#~ "novamente.\n"
#~ msgid "Click on the <span class=\"button\">Upgrade from ISO</span> button."
#~ msgstr "Clique no botão <span class=\"button\">Atualizar de uma ISO</span>."